Author Search
GET/accounts/{account_id}/ai/authors/search
Searches Workers AI models by author or organization name.
Security
API Token
The preferred authorization scheme for interacting with the Cloudflare API. Create a token.
Example:
Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYYAPI Email + API Key
The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.
Example:
X-Auth-Email: user@example.comThe previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.
Example:
X-Auth-Key: 144c9defac04969c7bfad8efaa8ea194Accepted Permissions (at least one required)
Workers AI WriteWorkers AI ReadAuthor Search
curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/ai/authors/search \
-H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"{
"errors": [
{}
],
"messages": [
"string"
],
"result": [
{}
],
"success": true
}Returns Examples
{
"errors": [
{}
],
"messages": [
"string"
],
"result": [
{}
],
"success": true
}